




/*
     FILE ARCHIVED ON 23:54:57 Apr 1, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:26:33 Aug 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.Article 
{
    
}

.Article .introduction
{
    font-style: italic; float: left; width: 50%; margin-bottom: 12px;
}

.Article .call-to-action
{
    float: left; width: 50%;
}

.Article .full-width
{
    width: 100% !important;
}

.Article blockquote 
{
	margin: 1em 3em;
	color: #999;
	border-left: 2px solid #999;
	padding-left: 1em; 
}

.GeneralHomePage_Edition .title
{
    color: #0166b3;
}

.GeneralHomePage_Edition .date 
{
    color: Gray;
}

.GeneralHomePage_Edition > .overlayTitle 
{
    color: #0166b3;
}

Header .issue-navigation { float: left; }
Header .search { float: left; }
Header .logo { float: right; }

.issue-thumbnail 
{
    position:absolute; top: 150px;
    z-index: 100;
}

.issue-navigation ul 
{
    display: inline;
}

.issue-navigation ul  li 
{
    list-style-type:none; float:left; display:block; padding-right: 10px;
}

footer .links {}
footer .links ul li {list-style-type:none; float:left; display:block; padding-right: 10px;}


.EditionHomePage_Cover 
{
    width: 602px;
    height: 850px;
    border: 1px solid #ccc;
    background: white;
}

.EditionHomePage_Cover > span 
{
    float: right;
    right: 0;
    top: -848px;
    font-size: 14pt;
    text-shadow: 2px 2px 2px #333;
    background: #0166b3;
    color: White;
    padding: 1em;
    font-family: Arial, helvetica, Sans-Serif;
    position: relative;
}


.edition-wrapper .focus-article {width: 50%; float: left;}
.edition-wrapper .article-list {width: 50%; float: left;}
.edition-wrapper .article-list .article {cursor: pointer;}

.nounderline {text-decoration: none;}

#TopNavigationArrows 
{
    background: black;
    float: right;
    font-size: 72pt;
    line-height: 58pt;
    width: 72pt;
    height: 72pt;
    text-align: center;
}

#TopNavigationArrows a 
{
    color: White;
    text-decoration: none;
}
.theme-default #slider {
    margin:100px auto 0 auto;
    width:618px; /* Make sure your images are the same size */
    height:246px; /* Make sure your images are the same size */
}

.slider-wrapper 
{
    margin-bottom: 40px;
}

.frameText 
{
    background: #ffffdd;
    padding: 1em;
}

.leftFrameText 
{
    float: left;
    width: 49%;
}

.rightFrameText 
{
    float: left;
    width: 49%;
} 

.searchResults 
{
}

.searchResult 
{
    background: #ccc;
    padding: 1em;
    margin: 1em;
}

.searchResult > div.left 
{
    float: left;
    width: 19%;
}

.searchResult > div.right 
{
    float: right;
    width: 79%;
}

.searchResultTitle 
{
    font-weight: bold;
}

.searchResultEdition 
{
    font-weight: normal;
    color: #666;
    float: right;
    display: block;
}

.searchResultIntroduction 
{
    color: #333;
}

input.invisible 
{
    width: 0 !important;
    height: 0 !important;
    display: none !important;
}


.share .horizontal { float: left; }
.share .sbutton {max-height: 24px;}

.share .addthis { margin-right: 11px; margin-top: -5px; margin-left: 0px; margin-bottom:5px;}

.sharesimple {
    background: url("//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-button-gray.png") repeat-x scroll left -20px transparent;
    color: #336633 !important;
    display: inline-block;
    font-size: 11px;
    height: 20px;*
    line-height: 18px;
    padding: 0 5px 0 22px;
    position: relative;
}

.sharesimple .btn-left, .sharesimple .btn-right {
    background: url("//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-button-gray.png") repeat-x scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 3px;
}

.sharesimple .icon {
    background: url("//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-icons.png") repeat-x scroll left -14px transparent;
}

span.icon {
    background: url("//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-icons.png") repeat-x scroll 0 0 transparent;
    height: 14px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 14px;
}


.addthis_button_email .btn-right, .sharesimple .btn-right {
    background: url("//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-button-gray.png") repeat-x scroll left -40px transparent;
    left: auto;
    right: 0;
}

.addthis_button_email .btn-left, .sharesimple .btn-left, .addthis_button_email .btn-right, .sharesimple .btn-right {
    background: url("//wayback.archive-it.org/9650/20200401235457/http://p3-raw.greenpeace.org/international/Templates/GPM/Styles/images/bg-button-gray.png") repeat-x scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 3px;
}
.share { padding-top: 10px; }

#aap 
{
    position: absolute;
    z-index: 10;
    top: 0;
    width: 100% !important;
}

div#___plusone_0, div#___plusone_0 iframe {
    width: 74px !important; /* hack to limit Google+ button to less than 90px */
}
